/*css for asp.Net thumbs*/
.PgthumbContainer{
	height: 190px;
	width: 166px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin:20px 25px 5px 18px;
	/*float:left;*/
}
.PgthumbContainer .thumb1{
	height: 110px;
	width: 145px;
	display: table-cell;
	text-align: left;
	vertical-align: middle;
	border: 1px solid #CCC;
	background-color: #FFF;
	padding: 5px;
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	position: absolute;
	float: left;
	z-index:3;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.PgthumbContainer .thumb2{
	height: 110px;
	width: 145px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #CCC;
	background-color: #FFF;
	padding: 5px;
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	position: absolute;
	float: left;
	z-index:2;
	transform:rotate(-5deg);
	-ms-transform:rotate(-5deg); /* IE 9 */
	-moz-transform:rotate(-5deg); /* Firefox */
	-webkit-transform:rotate(-5deg); /* Safari and Chrome */
	-o-transform:rotate(-5deg); /* Opera */
	transform-origin: 0px 0px;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=0.05233596, M21=-0.05233596, M22=0.99862953,sizingMethod='auto expand')";filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99862953, M12=0.05233596, M21=-0.05233596, M22=0.99862953,sizingMethod='auto expand');*/
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.PgthumbContainer .thumb3{
	height: 110px;
	width: 145px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #CCC;
	background-color: #FFF;
	padding: 5px;
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	position: absolute;
	float: left;
	z-index:1;
	transform:rotate(5deg);
	-ms-transform:rotate(5deg); /* IE 9 */
	-moz-transform:rotate(5deg); /* Firefox */
	-webkit-transform:rotate(5deg); /* Safari and Chrome */
	-o-transform:rotate(5deg); /* Opera */
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.99452190, M12=0.10452846, M21=-0.10452846, M22=0.99452190,sizingMethod='auto expand')";filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.99452190, M12=0.10452846, M21=-0.10452846, M22=0.99452190,sizingMethod='auto expand');*/
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.PgthumbContainer .caption{
	float:left;
	text-align: left;
	width: 145px;
	display: block;
	padding: 2px 5px 2px 8px;
	margin: 135px 0px 0px 5px;
	color:#333;
	line-height:18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none !important;
	z-index: 5 !important;
	position: absolute;
}
.PgthumbContainer .caption a{
	text-decoration:none;
	color:#666;
	font-size:13px;
	font-weight:bold;
}
.caption > p {
overflow: hidden;
text-overflow: ellipsis;
     -o-text-overflow: ellipsis;
     white-space: nowrap;
     width: 100%; 
     display:inline-block;
}
.thumb1 > a
{
display:inline-block;
height:100%;
width:100%
}
